<?php


    /*
       * default false
       */

    define("ENCODING", "UTF-8");

    //App version
    define("APP_VERSION", "3.0.3");
    define("APP_CODE_VERSION", 499);

    //logs levels
    define("APP_LOGS", 4);
    define("INDEX", "index.php");

    //Install app api requirements
    define("INSTALL_PROJECT_ID", "df-android");//api item ID
    define("INSTALL_PROJECT_NAME", "DealFly ".APP_VERSION);

    /*
    * IMAGE CONFIGURATION
    */

    define("MAX_IMAGE_UPLOAD", 2); //by MB
    define("MAX_NBR_IMAGES", 6);
    define("MAX_STORE_IMAGES", 8);
    define("MAX_GALLERY_IMAGES", 20);
    define("MAX_FILE_UPLOAD",3);

    /*
     * SESS CONFIGURATION
     */

    define("SESS_USE_LOCAL_CACHE", false);


    //Profile
    define("GENERATE_RANDOM_IMG_PROFILE", true);






